#$EPIC: setenv,v 1.2 2004/05/10 05:53:02 jnelson Exp $
Synopsis:
   setenv <var-name> <value>
   setenv -<var-name>

Description:
   In the first usage, SETENV sets the environment variable <var-name>
   to <value>.  This new value will be visible to all of the processes that
   you EXEC.  In the second usage, the environment variable <var-name>
   is unset (deleted), and is no longer visible to EXEC processes.

   Some systems (like Solaris) make changing and deleting environment 
   variables painful.  Upon these kinds of systems, EPIC may output a 
   warning advising you that setting an environment variable will result
   in a memory leak which is unavoidable.  These systems also do not 
   have an easy way to unset environment variables.  If you try, you will 
   get a warning telling you this.

See Also:
   assign(5) Environment(7); Expressions(7);

